<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/howto/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['viral'] = array(
	'title' => 'Viral',
	'demo' => 'http://demo.mythemeshop.com/howto-viral/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/viral/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Primary Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 12 ),
);

$args['presets']['movie'] = array(
	'title' => 'Movie',
	'demo' => 'http://demo.mythemeshop.com/howto-movie/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/movie/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

global $mts_presets;
$mts_presets = $args['presets'];